#accordionMainArticle{
    width: 100%;
    margin-left: 0px !important;
    margin-bottom: 30px;
}
#accordionMainArticle button{
font-size: 16pt;
}
#accordionMainArticle .accordion-item{
border: none;
}
#accordionMainArticle .accordion-button{
border: 1px solid #eee;
border-radius: 10px;
margin-bottom: 10px;
color: #4d4d4d;
}
.mainArticleIcon{
 width: 30pt;
margin-right: 10px;
}
/* #accordionMainArticle .coll{
    float:none;
} */
#collapseGuvenlik .coll,#soruCevap .coll,  #collapseBasindaBiz .coll{
width: 33.3%;
float: left;
}
#nasilCalisir .coll,#collapseDestekcilerimiz .coll{
width: 25%;
}
#accordionMainArticle .subtitle{
font-size: 12pt;
color: #4d4d4d;
margin: 0 10px 10px 10px;
}
/* #accordionMainArticle .coll img{
width: 25%;
} */
#safety .coll img {
width: 60%;
margin: 0 auto 0;
display: block;
height: auto;
}
#safety .center img {
width: 100%;
margin-top: 78px;
}
#partners {
padding: 30px 100px 100px 100px;
}
#partners .coll{
    padding:0;
}
#how-work {
padding: 60px 0;
border: none; 
 background: inherit;
color: #4d4d4d;
}
#accordionMainArticle .accordion-button:focus {
z-index: 3;
border-color: #f9724342;
outline: 0;
box-shadow: 0 0 0 0.25rem #f9724342;
}
#accordionMainArticle .accordion-button:not(.collapsed){
background-color: #fff;
color:  #f97243;
}
.accordion-button:not(.collapsed)::after {
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23f97243'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
transform: rotate(-180deg);
}
#in-press{
border:none;
}
#partners{
border:none;
background: inherit;
}
#soruCevap{
border-top:1px solid #eee;
margin-top:20px;
padding-top:20px;
}
#soruCevap .coll{
border:1px solid #eee;
padding-top: 20px !important;
margin-bottom: 20px;
height: 300px;
}
#soruCevap .coll p{
border-top:1px solid #eee;
margin-top: 20px;
padding-top: 20px !important;
}
#collapseNasilCalisir .coll img{
    width: 25%;
}